print("import: 'sequana'")
import sequana

print("import: 'sequana.gui'")
import sequana.gui

print("import: 'sequana.modules_report'")
import sequana.modules_report

print("import: 'sequana.multiqc'")
import sequana.multiqc

print("import: 'sequana.pipelines'")
import sequana.pipelines

print("import: 'sequana.plots'")
import sequana.plots

print("import: 'sequana.resources'")
import sequana.resources

print("import: 'sequana.resources.busco'")
import sequana.resources.busco

print("import: 'sequana.resources.canvas'")
import sequana.resources.canvas

print("import: 'sequana.resources.css'")
import sequana.resources.css

print("import: 'sequana.resources.data'")
import sequana.resources.data

print("import: 'sequana.resources.data.adapters'")
import sequana.resources.data.adapters

print("import: 'sequana.resources.images'")
import sequana.resources.images

print("import: 'sequana.resources.js'")
import sequana.resources.js

print("import: 'sequana.resources.snpeff'")
import sequana.resources.snpeff

print("import: 'sequana.resources.templates'")
import sequana.resources.templates

print("import: 'sequana.resources.testing'")
import sequana.resources.testing

print("import: 'sequana.rules'")
import sequana.rules

print("import: 'sequana.rules.Adapters'")
import sequana.rules.Adapters

print("import: 'sequana.rules.Assembly'")
import sequana.rules.Assembly

print("import: 'sequana.rules.Pacbio'")
import sequana.rules.Pacbio

print("import: 'sequana.rules.SnpEff'")
import sequana.rules.SnpEff

print("import: 'sequana.rules.Taxonomy'")
import sequana.rules.Taxonomy

print("import: 'sequana.rules.Utils'")
import sequana.rules.Utils

print("import: 'sequana.rules.Variant_caller'")
import sequana.rules.Variant_caller

print("import: 'sequana.rules.codecs'")
import sequana.rules.codecs

print("import: 'sequana.rules.deeptools'")
import sequana.rules.deeptools

print("import: 'sequana.rules.idr'")
import sequana.rules.idr

print("import: 'sequana.rules.sambamba'")
import sequana.rules.sambamba

print("import: 'sequana.scripts'")
import sequana.scripts

print("import: 'sequana.sphinxext'")
import sequana.sphinxext

print("import: 'sequana.utils'")
import sequana.utils

print("import: 'sequana.viz'")
import sequana.viz

